Bug 56597 - Is Delivery notification compiled into sendmail on 7.2?
Summary: Is Delivery notification compiled into sendmail on 7.2?
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: sendmail (Show other bugs)
(Show other bugs)
Version: 7.2
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Florian La Roche
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-11-21 17:00 UTC by Matt Biermann
Modified: 2007-04-18 16:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-11-21 17:00:44 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Matt Biermann 2001-11-21 17:00:38 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.01; Windows NT 5.0)

Description of problem:
Request for Information: Is delivery notification compiled into the 
sendmail that ships on 7.2?

Version-Release number of selected component (if applicable):


How reproducible:
Didn't try


Additional info:

Comment 1 Florian La Roche 2001-12-07 20:49:51 UTC
Notification on the local host is part of procmail, not sendmail.
Delivery notification that emails have been received at a destination
host must be enabled in the configuration AFAIK.

Let me know if you think something should change in the default
Red Hat Linux rpm.

cu,

Florian La Roche



Note You need to log in before you can comment on or make changes to this bug.